
Redmine - Feature #25776

Automated Plugin installer

2017-05-06 18:55 - Kamil .

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be great if Redmine could support Plugins installation in a "Wordpress" manner, where user can browse a plugin from a

repository (or simply uploads ZIP file) and Redmine does the rest.

Related issues:

Is duplicate of Redmine - Feature #24611: Plugin installer on the Administrat... New

History

#1 - 2017-05-07 02:59 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate #24611 and etc.

#2 - 2017-05-07 02:59 - Toshi MARUYAMA

- Is duplicate of Feature #24611: Plugin installer on the Administration page added
